/*ScrollToTop Button*/

#articel h2 {/*subheadings in faqs*/
	clear:both;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	color:#632f1a;
	}
.linktous {
	background-color:#fff;
	border: 1px dashed;
	padding: 6px;
}
ol.walkingtour  {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    //list-style-type: disc;
    list-style-position: inside;//this is important addition
}
.faqLinks a	{/*#articel a is for the ankers in faqs*/
	color: #789331;
	}
.faqLinks a:hover	{
	color: #FD931D;
	}
.faqLinks a:active	{
	color: #EAD29B;
	}

.imageLeft a {
	text-decoration:none;
	color: #505050;
}
.imageRight{
	width:248px;
	float:right;
	background-color:#f3e5c0;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:14px;
	padding-left:14px;
	margin-left:2px;
}
.imageLeft{
	width:248px;
	float:left;
	background-color:#f3e5c0;
	padding-top:10px;
	/*padding-bottom:10px;*/
	padding-bottom:10px;
	padding-right:14px;
	padding-left:14px;
	margin-right:6px;
}
/*traffic law*/
table {
	clear:both;
	color: white;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	border-collapse: separate;
	border-spacing: 5px;/*This property works only when border-collapse is separate.*/
	}
table#trafficlaws_table{
font-size: 14px;
background-color:#789331;
border:0px;
width:100%;
margin-bottom:50px;
}
.odd {/*colors of the table lines in towns*/
	background-color:#789331;
	}
.even {
	background-color:#287D03;
	}
/*traffic law*/
table.turtles_table{
font-size: 14px;
/*color:#000000;*/
}
/* SEARCH CONSOLE: Content wider than screen. Maybe it is the scroll button on the bottom.
#myBtn {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: #FD931D;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}
#myBtn:hover {
  background-color: #555;
} */
/*=======================*/
.caption {
	padding-top: 8px;
	color:#505050;
}
.logobanner {
	padding-top:20px;
}
.logobanner img {
}
#photos {
	background-color:#f3e5c0;
	padding-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:16px;
}
#factbox {
	color:#fff;
	background-color:#789331;
	margin-left:6px;
	margin-right:6px;
	margin-bottom:30px;
	padding-bottom:10px;
}
#factbox img {
	display: block;
  margin-left: auto;
  margin-right: auto;
}
#languages {/*this is for the language links in the right column*/
padding-top: 10px;
text-align: center;
font-family: arial, helvetica, sans-serif;
font-size: 13px;
color: #FFFFFF;
}
#languages a:link	{
	color: #FFFFFF;
	text-decoration: none;
	}
#languages a:visited	{
	color: #FFFFFF;
	}
#languages a:hover	{
	color: #EAD29B;
	}
#languages a:active	{
	color: #FD931D;
	}
.breadcrumbnavigation a:link	{
	text-decoration: none;
	color: #789331;
	}
.breadcrumbnavigation a:visited	{
	color: #789331;
	}
.breadcrumbnavigation a:hover	{
	color: #FD931D;/*#EAD29B;*/
	}
.breadcrumbnavigation a:active	{
	color: #789331;
	}
#togglerVerticalMenu {
	display:inline;
}
.verticalnavigation {
	margin:0px;
	padding:0px;
}
.verticalnavigation button {
	margin-left:16px; /*Damit der Togglebutton nicht zu weit k sitzt*/
}
.verticalnavigation ul li.nav-item ul li.first {
	list-style-type: none;
	margin-left: -30px;
	padding: 0px;
	background-color:#f3e5c0;
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	font-size: 14px;
	border-bottom: solid white 1px;
}

.leftcolumn {
	background-color:#EAD29B;
	margin:0px;
	padding:0px;
	}
.leftcolumn a {
	border-bottom: solid white 1px;
}
.leftcolumn a:link {
	color: #789331;
	padding-left: 10px !important; /*Ohne important rutsch der visited Link wieder nach links*/
	}
.leftcolumn a:visited {
	color: #789331;
	}
.leftcolumn a:hover {
	color: #789331 !important;
	background-color:#ffffff !important;
	}
.leftcolumn a:active {
	color: #FD931D  !important;
	}
.topnavigation {
	margin: 0px;/*ist dies notwendig?*/
	padding: 0px;/*ist dies notwendig?*/
}
.horizontalnavigation, .horizontalfooternavigation {
	background-color:#EAD29B;
	/*height: 50px; Dann funktonier der Togglebutton nicht mehr*/
	margin:0px;
	padding:0px;
	}
.horizontalnavigation a, .horizontalfooternavigation a {
	font-family: verdana, lucida, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.horizontalnavigation a:link, .horizontalfooternavigation a:link {
	color: #789331;
	}
.horizontalnavigation a:visited, .horizontalfooternavigation a:visited {
	color: #789331;
	}
.horizontalnavigation a:hover, .horizontalfooternavigation a:hover {
	color: #FFFFFF;
	background-color: transparent !important;
	}
.horizontalnavigation a:active, .horizontalfooternavigation a:active {
	color: #FD931D  !important;
	}
.horizontalnavigation .custom-toggler  {
	margin-left:16px;
}
@media screen and (max-width: 576px) { /*Otherwise what submenu has no margin to the left*/
     .horizontalnavigation .collapse {
     margin-left:16px;
  }
}
.horizontalfooternavigation .custom-toggler  {
	margin-left:8px;
}
.custom-toggler.navbar-toggler { 
    border-color:#789331;	
}
.custom-toggler .navbar-toggler-icon { 
            background-image: url( 
"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(120, 147, 49, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
        }
body {
	overflow-x: hidden;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color: #505050;
	background-color:#959595;
}
body h1{
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	color:#632f1a;
	padding-top: 24px;
	font-weight:bold;
}
body h5	{
	font-size: 16px;
	color:#632f1a;
	font-weight:bold;
	}
body h2	{
	font-weight:bold;
	text-decoration:underline;
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	color:#fff;
	padding-top:12px;
	padding-bottom:10px;
	}
body h3	{/*subheadings in faqs and linktous*/
	clear:both;
	font-weight:bold;
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	color:#632f1a;
	padding-top:30px;
	}
.nav-item {
 /*margin-left:-14px;*/
}
.dropdown-menu {
 margin-left:-6px;
 /*max-width: 160px;*/
 /*background-color:red;*/
 /*overflow-wrap: break-word;*/
 /*white-space: normal;*/
}
.dropdown-item {
 background-color:#f3e5c0;
 font-family: verdana, lucida, arial, helvetica, sans-serif;
 font-size: 13px; /* SEARCH CONSOLE: Text too small to read, was 12px*/
 /*max-width: 150px;*/
 /*overflow-wrap: break-word;*/
 white-space: normal;/*without this the links in the submenu won't wrap*/
 }
.rightcolumn {
	background-color:#789331;
	}
.main {
	background-color:#f6f6f1;
	}
#contact{
	padding-top:30px;
	margin: auto;
	width: 70%;
}
.logobanner {
	background-color:#f6f6f1;
	}
.breadcrumbnavigation {
	background-color: #f6f6f1;
	padding-top: 6px;
	padding-bottom: 6px;
	}
.greenline {
	height: 5px;
	background-color: #789331;
}
.beigeline {
	height: 5px;
	background-color: #f6f6f1;
}
.whiteline {
	height: 5px;
	background-color: #fff;
}